"TIME_SHORT_DAYS_FORMAT" = "%d天";

"TIME_SHORT_DAY_FORMAT" = "%d天";

"TIME_SHORT_HOURS_FORMAT" = "%d小时";

"TIME_SHORT_HOUR_FORMAT" = "%d小时";

"TIME_SHORT_MINUTES_FORMAT" = "%d分钟";

"TIME_SHORT_MINUTE_FORMAT" = "%d分钟";

"TIME_SHORT_SECONDS_FORMAT" = "%d秒";

"TIME_SHORT_SECOND_FORMAT" = "%d秒";

"tw__email_share_affirmative_button" = "允许";

"tw__email_share_detail_message_format" = "当你允许%@访问你在@%@Twitter账号的电子邮件获取更新和其他信息。";

"tw__email_share_detail_message_not_signed_in" = "(未登录)";

"tw__email_share_detail_message_this_app" = "此应用";

"tw__email_share_heading" = "分享你的邮件地址";

"tw__email_share_negative_button" = "暂时不用";

"tw__share_tweet" = "转推";

"tw__share_tweet_generic_template_format" = "查看 @%1$@ 的推文：%2$@";

"tw__share_tweet_subject_format" = "来自 %1$@ (@%2$@) 的推文";

"tw__sign_in_with_twitter_button" = "使用 Twitter 登录";

"tw__single_image" = "已附加一张图像";

"tw__test_string" = "测试";

"tw__tweet_image_accessibility" = "附件";

"tw__tweet_profile_accessibility" = "个人资料";

"tw__tweet_retweeted_by_user" = "由 %@ 转推";

